漏洞信息详情

ZZCMS SQL注入漏洞

  • CNNVD编号:CNNVD-202110-1026
  • 危害等级: 高危
  • CVE编号: CVE-2020-19961
  • 漏洞类型: SQL注入
  • 发布时间: 2021-10-14
  • 威胁类型: 远程
  • 更新时间: 2021-10-20
  • 厂        商:
  • 漏洞来源:

漏洞简介

ZZCMS是中国Zzcms团队的一套内容管理系统(CMS)。

zz cms 2019版本存在SQL注入漏洞,该漏洞源于软件对于SQL语句缺乏有效的过滤与转义。该漏洞允许攻击者通过组件subzs.php检索敏感数据。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/forget-code/zzcms

参考网址

来源:MISC

链接:https://github.com/zhuxianjin/vuln_repo/blob/master/zzcms2019%20SQL%20injection%20vulnerability%20in%20subzs.php.md

来源:MISC

链接:http://zzcms.com

来源:MISC

链接:https://github.com/forget-code/zzcms

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多